Subject: Re: Prolog as a Windows-NT-Service [Virus checked]

From: Michel Klein <[email-masked]>
Date: Fri, 12 Nov 1999 13:36:51 +0100

[email-masked] wrote:
> Is it possible to run Prolog as a Windows-NT-Service? If the answer is yes:
> how can I do this or where can I find it out?

There is a little tool called SRVANY.EXE that makes it possible 
to run any application as a NT-Service. Look for an explanation at:

http://vbwire.com/advanced/howto/service.asp

It is not prolog related. I have used it to run a Java-based service.

Michel.

--
M.C.A. Klein        <><  | Faculty of Sciences
                         | Vrije Universiteit
email: [email-masked] | Amsterdam, the Netherlands